'Account has expired.': 'Account has expired.'
'Account is disabled.': 'Account is disabled.'
'Account is locked.': 'Account is locked.'
Administrateur: Administrateur
'An authentication exception occurred.': 'An authentication exception occurred.'
'Authentication credentials could not be found.': 'Authentication credentials could not be found.'
'Authentication request could not be processed due to a system problem.': 'Authentication request could not be processed due to a system problem.'
'Cookie has already been used by someone else.': 'Cookie has already been used by someone else.'
'Credentials have expired.': 'Credentials have expired.'
Interne: Interne
'Invalid CSRF token.': 'Invalid CSRF token.'
'Invalid credentials.': 'Invalid credentials.'
'No authentication provider found to support the authentication token.': 'No authentication provider found to support the authentication token.'
'No session available, it either timed out or cookies are not enabled.': 'No session available, it either timed out or cookies are not enabled.'
'No token could be found.': 'No token could be found.'
'Not privileged to request the resource.': 'Not privileged to request the resource.'
Traducteur: Traducteur
'Username could not be found.': 'Username could not be found.'
